import React from 'react';
export default function HotelClassFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m668-380 172-148 85 7-189 162 57 246-74-45zm-93-289-57-134 32-77 92 217zM173-120l65-281L20-590l288-25 112-265 112 265 288 25-218 189 65 281-247-149z" })));
}
